Name: texlive-actuarialangle
Summary: Actuarial angle symbol in LaTeX
Version: 0
Release: 1.0.fc16.lc
Vendor: Vincent Goulet
Packager: LON-CAPA <raeburn@lon-capa.org>
License: LaTeX Project Public License
Group: Applications/Publishing
URL: https://www.ctan.org/pkg/actuarialangle
Requires: texlive-latex
Distribution: CentOS 6
Source0:http://mirrors.ctan.org/macros/latex/contrib/actuarialangle.zip
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArch: noarch

%define texmf /usr/share/texmf

%description
This package provides the actuarialangle symbol in LaTeX documents.
The simplest use of this package is to add
    \usepackage{actuarialangle}
to your header

%prep
%setup -q -n actuarialangle

%build

%install
rm -rf ${RPM_BUILD_ROOT}
mkdir -p ${RPM_BUILD_ROOT}%{texmf}/tex/latex/actuarialangle
mv *.sty ${RPM_BUILD_ROOT}%{texmf}/tex/latex/actuarialangle

%clean
rm -rf ${RPM_BUILD_ROOT}

%post
[ -x %{_bindir}/texhash ] && /usr/bin/env - %{_bindir}/texhash 2> /dev/null
exit 0

%postun
[ -x %{_bindir}/texhash ] && /usr/bin/env - %{_bindir}/texhash 2> /dev/null
exit 0

%files 
%defattr(-,root,root,-)
/%{texmf}/tex/latex/actuarialangle
%doc README

%changelog
* Sun May 28 2017 Stuart Raeburn <raeburn at lon-capa.org>
- Initial build.
